Subject: New Reply Received - Confirmation
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 25 Oct 2021 18:09:03 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Confirmation  Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 24 Oct 2021 at 08:56 Sudip Chhetri &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">This is sudip again. Order number# 9509125791. Sorry I just wanna remind you that I’ve put my number correctly on my splash account but when I receive mail from you I saw wrong number which is not mine so please correct the number to 0545411078. <div dir="auto">Thank you </div>
</blockquote>Hi, I’m supposed to receive my order today, right ? I’ve not been notified yet. Why ? 
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3261739